CVE-2014-2474

2014-10-15T11:55:06
ID CVE-2014-2474
Type cve
Reporter NVD
Modified 2014-11-18T22:00:36

Description

Unspecified vulnerability in the Oracle Secure Global Desktop component in Oracle Virtualization 5.0 and 5.1 allows remote attackers to affect availability via vectors related to SGD Proxy Server (ttaauxserv), a different vulnerability than CVE-2014-2472, CVE-2014-2476, and CVE-2014-6459.